/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; background: url(images/bg.gif) repeat-x top #000000}
html, input, textarea	{	font-family:Tahoma, Geneva, sans-serif; 
		color:#6f6e6e;	}	

/*......................tapas.......................*/
.head_con{margin:0 auto;}
.up_head{height:87px;margin: 0 15px 0 32px;position: relative; }
.shortcuts{}
.home_icon{position: absolute;right: 82px;top: 54px;}
.div_icon{position: absolute;right: 59px;top: 55px;}
.mail_icon{position: absolute;right: 26px;top: 52px;}
.logo{position: absolute}
.mid_head{height:432px;margin: -2px 15px 0 32px;position:relative;}
.h_font {
    bottom: 50%;
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 13.5%;
    line-height: 38px;
    position: absolute;
    }
    
.h_font4 {
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 1.5%;
    line-height: 38px;
    position: absolute;
    top: 3%;
}

.h_font5 {
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 3.5%;
    line-height: 38px;
    position: absolute;
    top: 8%;
}

.h_font7 {
    color: white;
    font-family: arial narrow;
    font-size: 34px;
    font-style: italic;
    left: 4.5%;
    line-height: 38px;
    position: absolute;
    top: 28%;
}

.menu_icons {
    background-color: black;
    height: 77.6px;
    margin-top: -4px;
    position: absolute;
    width: 100%;
    }
    
.menu_head
{
    }
    
.menu_list
{   border-radius: 8px;
    float: left;
    font-family: Tahoma;
    font-size: 17px;
    height: 28px;
    line-height: 124%;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 28px;
    padding-left: 1.2%;
    padding-right: 1.2%;
    padding-top: 5px;
    text-align: center;
    list-style: none outside none;
    }

#active
{  
   background-color:#ab0000
   }
   
   
   .menu_list a {
    color: white;
    text-decoration: none;
}

.menu_head li:hover{background-color:#ab0000; visibility:visible;}


.low_head{height:100px;margin: 0 15px 0 32px;}



.new_menu {
    background-color: #ab0000;
    border-radius: 8px;
    line-height: 36px;
    padding: 0 20px;
}

.mid_head img{border-radius: 15px;}

/*......................tapas.......................*/

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }

p{line-height:20px;}

.link1{ color:#e28a0c; font-size:1.09em;}
.link2{ color:#a54d0d; font-size:1.18em; display:block; margin-bottom:5px}

/*content*/
#content{ font-size:0.6875em; width:100%; text-align:left;}
#content .indent-main{padding:0px 32px 0 20px}
#content .indent-main1{padding:0px 32px 0 33px}
#content .indent-col1{padding:0 42px 8px 28px; position:relative; margin-bottom:-8px}


#content .indent-col2{padding:27px 25px 8px 28px;}
#content .title{  margin-bottom:19px}
#content .title1{  margin-bottom:28px}
#content .title2{  margin:0 0 0px 64px}
#content .title3{  margin-bottom:8px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 12px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content .img-indent1{ margin:0 14px 0 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0 0 7px 0}
#content .p1{ margin:0 0 17px 0}
#content h4{color:#a54d0d; font-size:1.18em; font-weight:normal; margin-bottom:3px;  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:0px; margin-bottom:12px; overflow: auto}
#content .tail1{ background:url(images/tail1.gif) repeat-x top; padding-bottom:9px; margin-bottom:0px; overflow: hidden}
.txt{ color:#c6c6c6; font-size:1.18em; display:block; margin-bottom:5px}
.txt span{ color:#e28a0c}
.txt1 { font-size:.909em; color:#3e3e3e; margin-bottom:15px}
.txt1 span{ font-size:1.1em; color:#bf630a; float:right }
.txt1 .link-2{color:#bf630a; font-style:italic; text-decoration:none;font-size:1.1em;   }
.txt1 .link-2:hover{text-decoration:underline;  }
.img-1{ position:absolute; margin:0 0 0 -20px}
.txt2{ color:#6f6e6e}
.txt3{ color:#a54d0d}

/*#content .indent{padding:31px 0 0 0}*/

/*box*/
.box{
	background:#e2e2ce;
	width:100%;
	color:#3e3e3e;
	/*height: auto;*/
}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }

/*.box .indent-box_side{ padding:23px 18px 20px 19px; height:2320px};*/


.box .indent-box{ padding:23px 18px 20px 19px; min-height:2428px; }
.box .indent-box_hints{ padding:23px 18px 20px 19px; min-height:2983px; }



/*.box .indent-box_prof{ padding:23px 18px 20px 19px;}*/
.box .indent-box1{ padding:16px 25px 35px 26px; }
.box .indent-box2{ padding:16px 25px 15px 26px; }
.box .indent-box3{ padding:16px 29px 35px 26px; line-height:1.36em }

/*box1*/
/*.box1{ background:#eaeadd; width:100%;}
.box1 .border-top {background:url(images/border_top1.gif) repeat-x top;}
.box1 .border-bottom {background:url(images/border_bottom1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border_left1.gif) repeat-y left;}
.box1 .border-right {background:url(images/border_right1.gif) repeat-y right;}
.box1 .corner-top-left {background:url(images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right {background:url(images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:22px 0 27px 23px; }*/



/*.block{background:url(images/bg_block.gif) no-repeat top left; margin-top:-8px; position:relative; }*/
.indent-block{ padding:0px 19px 0 13px}


/*footer*/
#footer {color: #4c4b4b;display: block;font-size: 0.6875em;margin: 0 auto;text-align: left;}

#footer .indent-footer {height: 60px;line-height: 25px;margin: 0;padding: 10px 0;}
#footer a {color:#CCCCCC; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

/*.jamp2{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}*/

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:25px}
.block-contact span{ float:right; margin-right:0px}
/*.input{
   	border:1px solid #cbcbb4; 
	background:#f6f6f0;
	width:230px; height:18px;
	font-size:1em;
	padding-left:5px;
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:2px
}
input{
   	border:1px solid #bcbc9c; 
	background:#e3e3d0;
	width:263px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #bcbc9c; 
	background:#e3e3d0;
	width:318px; height:69px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}*/




.page4_subWrap_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	/*float: left; 
	height:2180px;*/
	
	}


/*.indent-box1_specialist {
	padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 26px;
	height: 2250px;
}*/

.txtSizeSideBox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: right; 
}


.txtSizeSideBox ul{margin:0; padding:0px; list-style:none; line-height:20px;}

.txtSizeSideBox ul li {
    background-image: url("images/roseicon.gif");
    background-position: left 6px;
    background-repeat: no-repeat;
    margin-bottom: 8px;
    margin-left: 15px;
    padding-left: 15px;
}


/* BACKGROUND HIGH ON THE RIGHT SIDE*/




.page5_subWrap_txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
/*	float: left; */
	
}

/*.indent-box1_prof{padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 26px;
	height: 400px;}*/
	
.footer_lefttxt {
    color: #cccccc;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    width: 100%;
}

.co_link_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	float: left;
	width: auto;
}

.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #800000; text-align:right;
	
}
.pageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	/*margin-top:15px;
	float: left;*/
	height:60px;
}

.page_6_wrapper{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
.footer_menu {clear: both;display: block;text-align: center;width: 100%;}
.footer_menu a {font-size: 12px;line-height:25px; padding: 0 5px;text-decoration: none !important;}
.footer_menu a:hover,.f_active {color:#AB0000!important;text-decoration:underline!important;}
.g_map span {line-height: 25px;}
.linkbutton.alignright > a {
    background-color: red;
    border-radius: 8px;
    float: left;
    height: 28px !important;
    line-height: 25px;
    margin: 0 4px;
    padding: 0;
    text-align: center;
    width: 40% !important;
}
.linkbutton.alignright {
    float: right;
    margin-top: 14px;
    width: 52%;
}
